SWFMovie_setScriptLimits(3)

NAME
SWFMovie_setScriptLimits - modifies scruipt limits

SYNOPSIS
#include <ming.h>

void SWFMovie_setScriptLimits
(
    SWFMovie movie,
    int maxRecursion,
    int timeout
);

PARAMETERS

SWFMovie movie
    Not Documented.

int maxRecursion
    Max recursion.

int timeout
    Timeout in sec.

DESCRIPTION
Default recursion depth is 265 default timeout is 15-20 sec.